@media only screen and (max-width: 799px) {
	
	.mobileOn {
		display: block;
	}
	
	.mobileOff {
		display: none;
	}

	.topBanner {
		background-position: 62% 40%;
	}

	.topBanner::after {
		content: "";
		width: 90%;
    	height: 330%;
		top: -160%;
    	left: -20%;
	}

	.topBannerContact {
		background-position: 73% 20%;
	}

	.topBannerText {
		padding-left: 2%;
	}

	.topBannerText h2 {
		font-size: 2.1em;
	}

	.topBannerText p {
		font-size: .8em;
		padding-right: 33%;
	}

	.mediaBio {
		height: 660px;
	}

	.mediaBio img {
		width: 90%;
	}

	.mediaBio h2 {
		margin-top: -1px; 
		text-align: center;
	}

	.mediaBio p {
		margin-top: -12px;
	}

	.main {
		width: 100%;
		padding-left: 0;
		margin-top: 60px;
	}

	.overlay {
		padding-top: 2%;
	}

    .overlayColumnL {
        clear: both;
        float: none;
        display: block;
        width: 100%;
    }

    .overlayColumnR {
        clear: both;
        float: none;
        display: block;
        width: 100%;
        margin-bottom: 500px;
    }

    .overlayContentTopHalf {
        height: 100%;
        display: block;
        margin-bottom: 1px;
    }

    .overlayContentBottomHalf {
        display: block;
		margin-top: -60px;
        margin-bottom: 16px;
        height: 300px;
        padding-bottom: 10px;
    }

    #img6steps {
	margin-top: 20px;
    }

	#menuTable {
		display: flex;
	}

	.popUps {
		width: 96%;
		margin-top: 0;
		height: auto !important;
		min-height: 90%;
		padding: 8px 8px;
	}

	.btns {
		margin-top: 5px;
		padding: 6px 6px;
	}

	.columnL, .columnR, .aboutColL, .aboutColR {
		width: 100%;
	}

	#mainTitle {
		margin-bottom: 1px;
		padding-left: 0;
		margin-top: -50px;
	}

    .titleUnderline {
	    width: 75%;
    }

	#socialIcons {
		color: black;
		margin-top: 12px;
	}

	#mainMenuD {
		display: none;
	}

	#mainMenuD ul {
		margin-left: 0;
	}

	.schedTable {
		font-size: .8em;
	}

	.randomLittleThings, .randomJesusBeats, .randomJoyJams, .randomFavorites, .randomQuotes, .randomPhotos {
		flex: 47%;
		max-width: 50%;
	}	

	.randomQuotes p, .randomLittleThings p {
		font-size: 1em;
	}

	.navBottom {
		position: relative;
		padding-right: 0;
	}

	li#facebook, li#youtube, li#instagram {
		margin-top: 0;
		filter: none;
	}

	.cardHeader {
		font-size: 2.5vw;
		margin-top: 0;
	}

	.cardHeaderPhoto {
		font-size: 2vw;
		margin-top: 10px;
	}

	.navBottom ul {
		float: none;
		width: 90%;
		padding-right: 50px;
	}

	.homeBanner {
		display: block;
	}

	.testimonialColumnPic {
		float: none;
		width: 40%;
		margin: auto;
	}

	.testimonialColumnText {
		float: none;
		width: 100%;
	}

	#testimonials > .testimonialBox:nth-of-type(odd) > .testimonialColumnPic {
	float: none;
	clear: none;
	}

	.homeList2 {
		padding-right: 0;
	}

	.homeList2 li:nth-child(1) {
		padding: 20px;
		margin-left: 2px;
		margin-right: 40px;
	}

	.homeList2 li:nth-child(2) {
		padding: 20px;
		margin-left: 40px;
		margin-right: -20px;
		margin-top: -22px;
	}

	.homeList2 li:nth-child(3) {
		padding: 20px;
		margin-left: -30px;
		margin-right: 60px;
		margin-top: -22px;
	}

	.homeList2 li:nth-child(4) {
		padding: 20px;
		margin-right: 20px;
		margin-top: -22px;
	}

	.mobileAnnounce1 {
		display: block;
	}

	.overlayContent {
		margin-top: 0;
		width: 92%;
		overflow: auto;
		height: 720px;
	}

	.mailchimp {
		width: 100%;
	}

	#closeOverlay {
		margin-left: 84%;
		margin-top: -7px;
	}

	.floatingFreeJoyBoost {
		margin-bottom: 6px;
	}

	.floatingFreeJoyBoost img {
		border: 1px solid lightgray;
	}

	.floatingFreeJoyBoost img {	
		margin-right: .5%;
	}

	.youtubeEmbed {
		width: 100%;
		height: 200px;
	}

	.mediaBio {
    	height: 690px;
	}

	.mediaBio p {
		padding-left: 2%;
	}

	.bottomNav {
		margin-left: -5%;
	}

	.seenOnTable iframe, .seenOnTable img {
    height: 90px;
	}

	.arrowTable {
    width: 88%; 
	}

}

@media screen and (min-width: 801px) and (max-width: 1400px) {
	.popUps {
		width: 75%;
	}

	#indexbg, #aboutbg, #bookingbg, #testimonialsbg, #contactbg {
		/*-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;*/
		background-size: 110%;
	}
}	

@media screen and (min-width: 1401px) {
	.popUps {
		width: 100%;
	}
}	